/* START FONT ADD BY RANAWEB*/

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBold.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBold.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBold.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBold.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBold.svg#PlusJakartaSans-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLightItalic.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLightItalic.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLightItalic.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLightItalic.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLightItalic.svg#PlusJakartaSans-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Italic.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Italic.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Italic.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Italic.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Italic.svg#PlusJakartaSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Bold.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Bold.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Bold.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Bold.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Bold.svg#PlusJakartaSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-BoldItalic.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-BoldItalic.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-BoldItalic.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-BoldItalic.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-BoldItalic.svg#PlusJakartaSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBoldItalic.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBoldItalic.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBoldItalic.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBoldItalic.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraBoldItalic.svg#PlusJakartaSans-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLight.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLight.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLight.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLight.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-ExtraLight.svg#PlusJakartaSans-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Light.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Light.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Light.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Light.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Light.svg#PlusJakartaSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-LightItalic.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-LightItalic.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-LightItalic.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-LightItalic.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-LightItalic.svg#PlusJakartaSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Medium.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Medium.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Medium.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Medium.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Medium.svg#PlusJakartaSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-MediumItalic.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-MediumItalic.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-MediumItalic.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-MediumItalic.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-MediumItalic.svg#PlusJakartaSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Regular.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Regular.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Regular.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Regular.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-Regular.svg#PlusJakartaSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBold.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBold.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBold.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBold.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBold.svg#PlusJakartaSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBoldItalic.eot');
    src: url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBoldItalic.woff2') format('woff2'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBoldItalic.woff') format('woff'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBoldItalic.ttf') format('truetype'),
        url('../Fonts/Plus-Jakarta/PlusJakartaSans-SemiBoldItalic.svg#PlusJakartaSans-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../Fonts/Helvetica/Helvetica.eot');
    src: url('../Fonts/Helvetica/Helvetica.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Helvetica/Helvetica.woff2') format('woff2'),
        url('../Fonts/Helvetica/Helvetica.woff') format('woff'),
        url('../Fonts/Helvetica/Helvetica.ttf') format('truetype'),
        url('../Fonts/Helvetica/Helvetica.svg#Helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../Fonts/Helvetica/Helvetica-Bold.eot');
    src: url('../Fonts/Helvetica/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Helvetica/Helvetica-Bold.woff2') format('woff2'),
        url('../Fonts/Helvetica/Helvetica-Bold.woff') format('woff'),
        url('../Fonts/Helvetica/Helvetica-Bold.ttf') format('truetype'),
        url('../Fonts/Helvetica/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body{
  font-family: 'Helvetica' !important;
  font-weight: normal !important;
}

body h1 , body h2 , body h3 , body h4 , body h5 , body h6{
  font-family: 'Plus Jakarta Sans' !important;
}

/*END FONT ADD BY RANAWEB*/

.wcmcontainer {
    display: none;
}

#CookieBox p, #CookieBox .cookie-legal a {
  font-size: 16px;
}

#CookieBox .intro p.h2 {
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 10px;
}

#CookieBox .intro #data-cookie-accept {
  padding: 10px 50px;
  min-width: auto;
}

#CookieBox .intro #data-cookie-refuse {
  margin: 0;
  padding: 5px;
  width: 100%;
  background-color: #ccc;
  color: #333;
  font-weight: 300;
  font-style: normal;
}

#CookieBox .intro #data-cookie-individual {
  background-color: #ccc;
  color: #333;
  font-style: normal;
  font-weight: 300;
  width: 100%;
  padding: 5px;
  margin: 0;
}

#CookieBox .intro .cookie-legal {
  padding: 0;
}

#CookieBox .cookie-fix .cookie-save {
  width: 30%;
}
#CookieBox .cookie-fix .text-back-right {
  width: 70%;
}

#CookieBox .cookie-fix #data-cookie-accept {
  min-width: auto;
  padding: .8rem 1.6rem;
}

#CookieBox .cookie-fix .text-back-right .cookie-btn {
  background-color: #ccc;
  color: #333;
  font-weight: 300;
  width: auto;
}

#CookieBox .cookieclose:before, #CookieBox .cookieclose:after {
  top: 17px;
}

#CookieBox .cookieclose:after {
  right: 6px;
}
#CookieBox .cookieclose:before {
  left: 7px;
}

#ke_search_sword {
    position: inherit !important;
    width: 100% !important;
    height: 32px !important;
    padding: 0 16px !important;
}

.tx-kesearch-pi1 {
    font-family: inherit !important;
}

.frame section .container .frame .ees-2-column aside .frame .ce-above .ce-gallery{
  margin-bottom: 10px !important;
}

.col-lg-9.col-md-8 .frame .ce-above .ce-gallery{
  margin-bottom: 10px !important;
}

.container .row_2 .col-sm-8 .frame .ce-above .ce-gallery{
  margin-bottom: 10px !important;
}

.row.newsletter .col-sm-offset-3.col-sm-9 .registration_form_switches .femanager_fieldset.femanager_activity.form-group {
  display: none !important; 
}

.row .col-sm-offset-3 .registration_form_switches .femanager_fieldset.femanager_activity.form-group{
  display: unset !important;
}

.powermail_field_error {
  background-color: #EBCCD1 !important;
  color: #A94442 !important;
}
.powermail-errors-list.filled {
  margin: 5px 0 20px 0;
  padding: 0;
  list-style-type: none;
  background-color: #F2DEDE;
  border: 1px solid #EBCCD1;
  width: 100%;
  float: right;
  clear: left;
}
.powermail-errors-list.filled li {
  color: #A94442;
  padding: 5px 10px;
}